.dqjydh-top{
    width: 100%;
    min-width: 1340px;
    position: relative;
}
.dqjydh-top>img{
    width: 100%;
    display: block;
}
.dqjydh-top-nr{
    width: 1340px;  
    position: absolute;
    top: 30px;
    left: 50%;
    margin-left: -670px;
}
.dqjydh-top-nr img{
    width: 250px;   
}
.dqjydh-nav{
    width: 100%;
    height: 66px;   
    background: url(../images/qhsdqjydh260325-bj2.png) no-repeat;
    background-size: 100% 100%;
}
.dqjydh-nav-nr{
    width: 1340px;  
    margin: 0 auto;
    
}
.dqjydh-nav-nr ul{
    display: flex;
    justify-content: space-around;
}
.dqjydh-nav-nr ul li{
    flex: 0 0 auto;
    position: relative;
}
.dqjydh-nav-nr ul li>a{
    display: inline-block;
    padding: 0 37px;
    line-height: 66px;
    font-size: 30px;
    font-weight: bold;  
    color: #fff;
}
.nav-yinc{
    display: none;
    position: absolute;
    width: 100%;
    top: 66px;
    left: 0;
    padding: 10px 0;
    background:rgba(255,255,255,1); 
}
.nav-yinc p{
    text-align: center;
    line-height: 1.8;
}
.nav-yinc p a{
    font-size: 18px;
    color: #333;
    font-weight: bold;
}
.nav-yinc p a:hover{
    color: #0ba4dc
}
.dqjydh-nav-nr ul li>a:hover{
    background: #0ba4dc;
}
.dqjydh-nav-nr ul li:hover div.nav-yinc{
    display: inline-block;
}
.dqjydh-ztbj{
    width: 100%;
    background: #ecf4fa url(../images/qhsdqjydh260325-bj3.png) 50% 80% no-repeat;
}
.dqjydh-ztbj-nr{
    width: 1340px;  
    margin: 0 auto;
}
.dqjydh-lm1{
    padding: 38px 0;
    text-align: center;
}
.dqjydh-lm1 a{
    font-size: 32px;
    color: #000000;
    line-height: 1.3;
    font-weight: bold;  
}
.dqjydh-lm1 a:hover{
    color: #0ba4dc;
}
.dqjydh-lm2{
    width: 100%;
    position: relative;
}
.dqjydh-gd1{
    width: 100%;
    height: 700px;
    overflow: hidden;
}
.dqjydh-gd-ty1{
    width: 100%;
    height: 100%;
    position: relative;
}
.dqjydh-gd-ty1 img{
    width: 100%;
    height: 100%;
    display: block;
}
.dqjydh-gd-ty1 a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.dqjydh-gd-ty1 p{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 58px;
    overflow: hidden;
    line-height: 58px;
    background: rgba(0,0,0,.6);
}
.dqjydh-gd-ty1 p span{
    display: inline-block;
    width: 86%;
    font-size: 22px;
    text-indent: 2%;
    color: #fff;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dqjydh-gd1-pagination{
    width: auto;
    left: auto;
    right: 15px;
    bottom: 16px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

.dqjydh-gd1-pagination .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    margin: 0 8px;
    border-radius: 0;
    background: #d3d4d5;
    opacity: 1;
}
.dqjydh-gd1-pagination .swiper-pagination-bullet-active{
    background: #f8d300;
}
.dqjydh-bt{
    width: 100%;
    text-align: center;
    padding-top: 33px;
}

.dqjydh-lm3{
  margin-top: 18px;
  display: flex;
  justify-content: space-between;
}
.dqjydh-lm3-ty{
  width: 655px;
  height: 335px;
  background: url(../images/qhsdqjydh260325-bj14.png) no-repeat;

}
.dqjydh-lm3-ty-nr{
  width: 600px;
  margin: 0 auto;
  margin-top: 25px;
  padding: 40px 15px 0 15px;
  height: 265px;
  border: 2px solid #5e7dae;
}
.dqjydh-lm3-ty-nr ul{
  display: flex;
  flex-wrap: wrap;
    justify-content: space-between;
}
.dqjydh-lm3-ty-nr ul li{
    width: 100%;
    display: flex;
    align-items: center;
    line-height: 46px;
}
.dqjydh-lm3-ty-nr ul li a{
    flex: 1 1 auto;
    width: 0;
    font-size: 16px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dqjydh-lm3-ty-nr ul li i{
    display: inline-block;
    width: 12px;
    margin-right: 8px;
    height: 12px;
    background: url(../images/qhsdqjydh260325-bj15.png) 0 50%; no-repeat;
}
.dqjydh-lm3-ty-nr ul li em{
    margin-left: 8px;
    font-size: 16px;
    color: #757575;
}
.dqjydh-lm3-ty-nr ul li a:hover{
    color: #2068c9;
}
.dqjydh-lm4{
    width: 100%;
    height: 894px;
    margin-top: 45px;
    background: url(../images/qhsdqjydh260325-bj5.png) top center no-repeat;
}
.dqjydh-lm4-nr{
    width: 1340px;
    margin: 0 auto;

}
.dqjydh-bt1{
    width: 100%;
    text-align: center;
    padding-top: 35px;
}
.dqjydh-lm4-nr-x{
    margin-top: 80px;
    padding: 0 70px;
    position: relative;
}
.dqjydh-gd2{
    width: 100%;
    height: 463px;
}
.dqjydh-gd-ty2{
    width: 704px;
    height: 100%;
    position: relative;
}
.dqjydh-gd-ty2 img{
    width: 100%;
    height: 100%;
    display: block;
}
.dqjydh-gd-ty2 p{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 44px;
    overflow: hidden;
    line-height: 44px;
    background: rgba(0,0,0,.6);
}
.dqjydh-gd-ty2 p span{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    text-indent: 2%;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dqjydh-gd2-prev{
    display: inline-block;
    width: 53px;
    height: 54px;
    left: 0;
    top: 50%;
    margin-top: -27px;
    background: url(../images/qhsdqjydh260325-bj7.png) no-repeat;
}
.dqjydh-gd2-next{
    display: inline-block;
    width: 53px;
    height: 54px;
    right: 0;
    top: 50%;
    margin-top: -27px;
    background: url(../images/qhsdqjydh260325-bj8.png) no-repeat;
}
.dqjydh-lm5{
    width: 1340px;
    margin: 0 auto;
    margin-top: -20px;
}
.dqjydh-lm5 img{
    width: 100%;
}
.dqjydh-lm6{
    width: 1340px;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 80px;
}








.dqjydh-dqwz{
    
    
    border-bottom: 1px solid #d3d3d3;
   
}
.dqjydh-dqwz-nr{
    width: 1340px;
    margin: 0 auto;
     display: flex;
    align-items: center;
    line-height: 58px;
}
.dqjydh-dqwz-nr img{
    margin-right: 8px;
}
.dqjydh-dqwz-nr a,.dqjydh-dqwz-nr span{
    font-size: 15px;
    color: #797a79;
}
.dqjydh-dqwz-nr i{
    font-size: 15px;
    color: #797a79;
    margin: 0 8px;

}
.dqjydh-erjinr{
    width: 1340px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-bottom: 50px;
}
.dqjydh-ejlm{
    border-bottom: 2px solid #eee;
}
.dqjydh-ejlm span{
    display: inline-block;
    line-height: 48px;
    font-size: 24px;
    font-weight: bold;
    color: #067ffb;
}
.dqjydh-lby-t ul{
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
}
.dqjydh-lby-t ul li{
    width: 100%;
   
}
.dqjydh-lby-t ul li div{
     height: 50px;
    display: flex;
    align-items: center;
}
.dqjydh-lby-t ul li i{
    display: inline-block;
    width: 20px;
    height: 50px;
    background: url(../images/qhsdqjydh260325-bj15.png) 0 50% no-repeat;
}
.dqjydh-lby-t ul li span{
    flex: 1 1 auto;
    width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dqjydh-lby-t ul li span a{
    font-size: 20px;
    color: #333333;
}
.dqjydh-lby-t ul li span a:hover{
    color: #116abd;
}
.dqjydh-lby-t ul li em{
    flex: 0 0 auto;
    font-size: 18px;
    color: #707070;
    margin-left: 15px;
}

.dqjydh-lby-t ul li:nth-child(5n)::after{
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #d4e2ef;
   margin: 30px 0;
    box-sizing: border-box;
    z-index: 9;
    pointer-events: none;
}
.dqjydh-page-feny{
    margin-top: 30px;
    text-align: center;
}
.dqjydh-xly-t{
    padding-top: 15px;
}
.dqjydh-xly-t p{
    font-size: 34px;
    font-weight: bold;
    color: #116abd;
    line-height: 1.4;
    text-align: center;
}
.dqjydh-xly-m {
    margin-top: 30px;
    display: flex;
    grid-gap: 55px;
    background: #ecf3ff;
    padding: 12px 0;
justify-content: center;
    align-items: center;
}
.dqjydh-xly-m span{
    display: flex;
     align-items: center;

}
.dqjydh-xly-m span img{
    margin-right: 5px;
}
.dqjydh-xly-m span em{
    font-size: 14px;
    color: #9d9d9d;
}
.dqjydh-xly-x{
    padding-top: 2rem;
}
.dqjydh-xly-x p{
    font-size: 18px;
    line-height: 2;
    color: #444444;
    margin: 0 0 20px 0;
}
.dqjydh-xly-x img{
    max-width: 100%;
}
.erjibjs{
    padding-bottom: 50px;
    background: #ecf4fa;
}
.ej-bdtplb-lm2{
    padding-top: 20px;
}
.ej-bdtplb-lm2 ul{
    display: flex;
    flex-wrap: wrap;
}
.ej-bdtplb-lm2 ul li{
    width: 100%;
    border-bottom: 1px dashed #a4a098;
}
.ej-bdtplb-lm2 ul li a{
    display: flex;
    padding: 18px 0;
    align-items: center;
}
.ej-bdtplb-lm2-l{
    flex: 0 0 auto;
    padding: 0 40px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.ej-bdtplb-lm2-l p{
    flex: 0 0 auto;
    width: 100%;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: #a4a098;
}
.ej-bdtplb-lm2-l span{
    margin-top: 5px;
    flex: 0 0 auto;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #a4a098;
}
.ej-bdtplb-lm2-r{
    flex: 1 1 auto;
    width: 0;
    margin-left: 30px;
}
.ej-bdtplb-lm2-r p {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ej-bdtplb-lm2 ul li a:hover{
   background: #0ca9dd;
}
.ej-bdtplb-lm2 ul li a:hover div.ej-bdtplb-lm2-l p{
    color: #fff;
}
.ej-bdtplb-lm2 ul li a:hover div.ej-bdtplb-lm2-l span{
    color: #fff;
}
.ej-bdtplb-lm2 ul li a:hover div.ej-bdtplb-lm2-r p{
    color: #fff;
}
.dqjydh-xly{
    width: 1340px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 20px 40px 30px;
    background: #fff;
}
.dqjydh-lm6-x{
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}
.dqjydh-lm6-x-ty{
    width: 654px;
    height: 104px;
    background: url(../images/qhsdqjydh260325-bj19.png) 0 50% no-repeat;
}
.dqjydh-lm6-x-ty a{
    display: flex;
    width: 100%;
    height: 100%;
    padding: 0 10px 14px 12px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
}
.dqjydh-lm6-x-ty a i{
    font-size: 25px;
    font-weight: bold;
    color: #1375d9;
    margin-right: 10px;
}
.dqjydh-lm6-x-ty a span{
    font-size: 25px;
    color: #1375d9;
}
